# project-specific properties
project.title=DOM Menu
project.shortname=domMenu
project.unixname=dommenu
project.version=0.3.7
project.tag=domMenu-0.3.7

# core directory names
dist.dir=dist

# remote connection information
scp.host=mojavelinux.com
scp.remotedir=~/mojavelinux.com/html

# scm information
scm.root=svn://www.codejanitor.com/home/cjsvn
scm.module=domMenu

# executable locations
sourcehighlight.bin=/usr/bin/source-highlight
jsmin.bin=./jsmin
